.row {
    margin: 0 !important;
    padding: 0 !important;
}

#icon-decoration {
    transition: transform 1.1s;
}

#icon-decoration:hover {
    transform: scale(1.3);
}
/*.navbar-nav li:hover > ul.dropdown-menu {
            display: block;
        }

        .dropdown-submenu {
            position: relative;
        }

            .dropdown-submenu > .dropdown-menu {
                top: 0;
                left: 100%;
                margin-top: -6px;
            }

        /* rotate caret on hover
        .dropdown-menu > li > a:hover:after {
            text-decoration: underline;
            transform: rotate(-90deg);
        }
            */
